Subject: New Reply Received - Hi!! Could you help me out by telling me where your 2 biggest stores are in Dubai. Thanks!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 21:01:38 +0000

Hi asjed Hussain,  The customer has responded to the ticket.  Hi!! Could you help me out by telling me where your 2 biggest stores are in Dubai. Thanks!!  Ticket comment <div>I know I can find your store location using google maps I want to know where are ur bigger stores in Dubai. Ive been to IBN Battuta Mall and it’s small so I want to know from you where the biggest one so I don’t drive from store to store. Pls assist me.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1712712